Subject: Can't Reply or Forward

From: [email-masked] (Jeff Petry)
Date: Wed, 9 Nov 1994 18:19:38 GMT

Hi There,

I have a problem with Pine 3.91 in that I can't forward or reply to a
message.  When I try to do either I get an error message that says 'Can't
Reply to message. Error accessing folder'.  I normally use Mailstrom for
mail (a Macintosh IMAP program), and have Pine configured for IMAP, and
have no problem getting into my mail.  I've double checked all of the
permissions on every possible folder (/usr/spool/mail/jeff, ~jeff/mail,
/tmp, etc.). I have even tried running the debugger at 9, but it never
told me what folder it was having problems opening, it just says 'Error
accessing folder...'

Any assistance to this problem would be greatly appreciated.

Jeff Petry